body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	background-image:url(img/bg1.jpg);
	background-repeat:repeat-y;
	background-position:center top;
	background-color:#1c1f27;
	color:#ccc;
}


/* TYPOGRAPHY ------------------------------------- */

p	{
	line-height:1.4em;
}

h1	{
	margin-top:10px;
	font-size:64pt;
	letter-spacing:-0.08em;
	margin-bottom:20px;
	text-shadow: #000 2px 2px 4px;
}

h2	{
	font-size:36pt;
	letter-spacing:-0.08em;
	margin-top:10px;
	margin-bottom:0;
	text-shadow: #111 1px 1px 2px;
}

h3	{
}

h4	{
}

h5	{
}

h6	{
}

ul	{
}

li	{
	margin-bottom:4px;
}

hr	{
	border:0;
	border-top: 1px dotted #ccc;
	height: 1px;
}


/* LINKS ------------------------------------- */

a	{
	text-decoration:none;
	color:#c60;
	font-weight:bold
}

a:link, a:visit	{
	text-decoration:none;
}

a:hover	{
	text-decoration:underline;
}

a:active	{
	text-decoration:none;
}


/* BREADCRUMBS ------------------------------------- */


#breadcrumbs a	{
	text-transform: lowercase;
}

/* BUTTONS ------------------------------------- */
p.button_box_a {
	margin:10px 0 10px 0;
	min-height:30px;
	padding:0;
}

.button_box_a a {
		text-decoration:none;
		color: #333;
		padding: 5px 10px 5px 10px;
		background-color:#e1e1e1;
		border:1px solid #ccc;
		line-height:32px;
		}
	
	.button_box_a a:hover 	{
		text-decoration: none;
		background-color:#ccc;
		font-weight:normal;
		}

input.button_box_a  {
	text-decoration:none;
		color: #333;
		padding: 5px 10px 5px 10px;
		background-color:#e1e1e1;
		border:1px solid #ccc;
		height:30px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:9pt;
}

input.button_box_a:hover {
	text-decoration: none;
	background-color:#ccc;
	font-weight:normal;
}
	
/* MISC ----------------------------------------- */
.facebook {
	margin-top:20px;
}


#container {
}

#news img	{
	display:none;
}

#main_content_body {
	border: 1px solid #333;
	}
	
#footer	{
}

/* TABLES ------------------------------------- */

.details td {
	padding:14px;
}
.details th {
	padding:14px;
	border: 1px solid #ccc;
	text-align:center;
}


/* BOX STYLE ------------------------------------- */

.section_header	{
	background-image:url(img/section_header.gif);
	background-repeat:no-repeat;
	background-color:#C21D23;
	height: 18px;
	margin-bottom: 2px;
	padding:5px 7px 1px 7px;
}

.section_header h2	{
	font-size: 11px;
	font-weight:bold;
	color:#FFF;
	margin:0;
	padding:0;
	
}

/* NOTIFICATIONS MESSAGES ------------------------------------- */
.errorbox {
	width:auto;
	background-color:#FF9;
	border:#F90 solid 1px;
	padding:6px 20px 10px 20px;
	margin-top:20px;
	color:#000;
}

.errorbox_highlight, .errorbox_pointer {
	color:#ed1c24;
}

/* TABLE - GIGS ------------------------------------- */
.gigstable	{

	background-image:url(img/bg2.jpg);
	background-repeat:no-repeat;
}



/* CONTACT FORM TABLES ------------------------------------- */

.contactform	{
	padding:20px;
}

.contactform th, .contactform td	{
	padding:6px;
}
.contactform th	{
	text-align:left;
	border-bottom: 1px solid #333;
	font-weight:normal;
}

.contactform input, .contactform textarea, .contactform select	{
	font-size:11pt;
	font-family:'Droid Sans', arial, serif;
	padding:4px;
}

/* SEARCHBOX ------------------------------------- */

.searchbox {
	margin-left:800px;
}

.searchbox .keywords {
    background: url("img/searchBox1.gif") repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    height: 20px;
    padding: 3px 11px;
    width: 126px;
	float: left;
	margin:0;
}
ul.floatlist {
    margin: 0;
	list-style-type: none;
}
.floatlist li {
	margin-left:-40px;
}